Revision history [back]

In my case it failed with following error Error: Puppet::Parser::AST::Resource failed with error ArgumentError: Could not find declared class ::galera::server at /var/tmp/packstack/57a45d6a17af4dac9988eaf3a2a28a4d/manifests/10.209.248.38_mariadb.pp:29 on node I checked /usr/share/openstack-puppet/modules/ and coudn't find any module in it. Is there a way to install it?